/*****************************************************************************
* Licensed Materials - Property of IBM
* 
* (C) Copyright IBM Corp. 2000   All Rights Reserved
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with
* IBM Corp.
****************************************************************************/


/*****************************************************************************
 * Generic text and links
 ****************************************************************************/
    .imgBox 
    {
    	width:64px; height:64px; margin: 1px; border-style: solid; border-width: thin;
    }

.text-normal {  
		font-family: Verdana,Helvetica,Arial;
		font-size			:8pt; 
		padding-top			:3px; 
		padding-bottom		:3px
}


.text-description {  
		font-family: Verdana,Helvetica,Arial;
		font-size			:8pt;
		color				:#000000
}

.text-productname {
		font-family: Verdana,Helvetica,Arial;
		font-size			:8pt; 
		font-weight			:bold; 
		color				:#FFFFFF;
}

/*****************************************************************************
 * Headings and Subheadings
 ****************************************************************************/

.heading-text {  
		font-family: Verdana,Helvetica,Arial;
		font-weight			:bold; 
		color				:#000000; 
		padding-top			:2px; 
		padding-right			:2px; 
		padding-bottom			:1px; 
		padding-left			:2px; 
}


.heading-line { 
		background-color		:#000000
}


.subheading-text {  
		font-family: Verdana,Helvetica,Arial;
		font-size			:8pt; 
		font-weight			:bold; 
		color				:#000000; 
		padding-top			:2px; 
		padding-right			:2px; 
		padding-bottom			:1px; 
		padding-left			:2px; 
}
.disclaimer-text {  
		font-family: Verdana,Helvetica,Arial;
		font-size			:8pt; 
		color				:#000000; 
		padding-top			:2px; 
		padding-bottom			:1px; 
		padding-left			:2px; 
		margin					:3px;
}

.subheading-line { 
		background-color		:#000000
}

/*****************************************************************************
 * Entry Fields
 ****************************************************************************/

.entry-field { 
		font-family: Verdana,Helvetica,Arial;
		background-color		:#FFFFFF; 
		padding-top			:1px; 
		padding-right			:1px; 
		padding-bottom			:1px; 
		padding-left			:1px; 
		border-color			:#BBBBBB; 
		border-style			:solid; 
		border-top-width		:1px; 
		border-right-width		:1px; 
		border-bottom-width		:1px; 
		border-left-width		:1px
} 

.entry-field-required {  
		font-family: Verdana,Helvetica,Arial;
		background-color		:#FFF7DE; 
		border-color			:#A5A684 #CCCCCC #CCCCCC #A5A684; 
		border-style			:solid; 
		border-top-width		:1px; 
		border-right-width		:1px; 
		border-bottom-width		:1px; 
		border-left-width		:2px
}

.entry-field-error {  
		font-family: Verdana,Helvetica,Arial;
		border-color			:#922200 #CCCCCC #CCCCCC #922200; 
		border-style			:solid; 
		border-top-width		:1px; 
		border-right-width		:1px; 
		border-bottom-width		:1px; 
		border-left-width		:3px
}


/*****************************************************************************
 * Form Buttons
 ****************************************************************************/

	.button { 		
		font-family: Verdana,Helvetica,Arial;
		background-image		:url(../images/button_gradient.gif);
		background-color		:#FFFFFF;
		border-color			:#8CB1D1 #336699 #336699 #8CB1D1; 
		border-style			:solid; 
		border-top-width		:1px; 
		border-right-width		:1px; 
		border-bottom-width		:1px; 
		border-left-width		:1px
} 


	.buttonover { 	
		font-family: Verdana,Helvetica,Arial;
		color				:#FFFFFF; 
		background-color		:#6C90C1; 
		border				:#8CB1D1; 
		border-style			:solid; 
		border-top-width		:1px; 
		border-right-width		:1px; 
		border-bottom-width		:1px; 
		border-left-width		:1px 
}


.taskbar-signout {
		color				:#285078;
		font-family: Verdana,Helvetica,Arial;
		font-size			:8pt;
		font-weight			:bold;
		vertical-align			:middle; 
		background-color		:#D1D9E8;
		border-color			:#D1D9E8 #D1D9E8 #D1D9E8 #D1D9E8; 
		border-style			:solid;
		border-top-width		:1px;
		border-right-width		:1px;
		border-bottom-width		:1px;
		border-left-width		:3px;
		padding-right			:9px; 
}


/******************************************************************************
* sign-on panel elements
******************************************************************************/


.taskbar {  
		background-color		:#FFFFFF; 
		border-color			:#FFFFFF #D1D9E8 #354974 #D1D9E8 ; 
		border-style			:solid;
		border-top-width		:1px;
		border-right-width		:1px;
		border-bottom-width		:1px;
		border-left-width		:1px
}

/******************************************************************************
* message box elements
******************************************************************************/
.table-border-message {
      position       :inherit;
      border            :#BBBBBB;
      background-color           :#FFFFFF;
      border-style         :solid;
      border-top-width     :1px;
      border-right-width      :1px;
      border-bottom-width     :1px;
      border-left-width    :1px;
      margin-top: 10px;
      margin-left: auto;
      margin-right: auto;
      width: 80%;
}


.text-messageheading {
      font-family: Verdana,Helvetica,Arial;
      font-size         :8pt;
      color          :#285078;
      padding-top       :3px;
      padding-bottom       :3px;
         font-weight             :bold;
}

.text-message {
      font-family: Verdana,Helvetica,Arial;
      font-size         :8pt;
      padding-top       :3px;
      padding-bottom       :3px
}

.text-message-box {
      padding-top       :3px;
      padding-bottom       :3px;
}


.message-background {
	
      color				:#000000;
      background-repeat            :no-repeat;
      background-position       :left top;
}

.progress-indicator-padding {
      padding-top       :8px;
      padding-bottom       :20px
}



